<Include SRC="{{LISTBOX_PATH}}listbox.html" />

<WebBox ID="fMallrat">
<form name="fMallrat" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); refresh();">
<table bgcolor="#dddddd" cellspacing="1" cellpadding="3">
  <tr>
    <td>
      Emertimi:
   <If condition="'{{magazina->id}}'=='leter'">
		<td class="field_value">
     		<WebObject Class="listbox" Name="malli1" rs="listbox::lloji_leter"  onchange="set_lloj_fature_l(this)"/>
			<WebObject Class="listbox" Name="permasa1" rs="listbox::permasa1" onchange="set_lloj_permase1(this)" />
			<WebObject Class="listbox" Name="permasa2" rs="listbox::permasa2" onchange="set_lloj_permase2(this)" />
			<WebObject Class="listbox" Name="pesha" rs="listbox::pesha" onchange="set_lloj_pesha(this)" />
    	</td>
    </If>
	 <If condition="'{{magazina->id}}'=='boje'">
	    <td class="field_value">
    	 	<WebObject Class="listbox" Name="malli" rs="listbox::lloji_bojes" onchange="set_lloj_fature_b(this)"  />
    	</td>
	</If>

    </td>
    <td width="10"></td>
    <td>
      Gjendja:
      <input type="text" name="sasia" value="{{sasia}}"
             size="10" onblur="set_textbox(this)">
    </td>
    <td width="10"></td>
    <td>
      Njesia:
      <input type="text" name="njesia" value="{{njesia}}"
             size="10" onblur="set_textbox(this)">
    </td>
	    <td width="50" valign="top">
      <!--# filters #-->
       <div align="center">
        <a class="button" href="javascript:refresh()">Fresko</a>
      </div>
    </td>

  </tr>
</table>
</form>
</WebBox>
